\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_c\_fs\_res vs initial income, dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.139\sym{***}&                     &                     &       0.236\sym{***}\\
                    &    (0.0196)         &                     &                     &    (0.0344)         \\
[1em]
1990 $\times$ lpop  &      0.0703\sym{***}&                     &                     &      0.0907\sym{**} \\
                    &    (0.0191)         &                     &                     &    (0.0386)         \\
[1em]
2000 $\times$ lpop  &     -0.0159         &                     &                     &    -0.00682         \\
                    &    (0.0188)         &                     &                     &    (0.0398)         \\
[1em]
1980 $\times$ lincwage&                     &      -0.307\sym{**} &                     &      -1.366\sym{***}\\
                    &                     &     (0.153)         &                     &     (0.275)         \\
[1em]
1990 $\times$ lincwage&                     &     -0.0162         &                     &       0.208         \\
                    &                     &     (0.151)         &                     &     (0.273)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.397\sym{**} &                     &      -0.399         \\
                    &                     &     (0.154)         &                     &     (0.273)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &                     &     0.00510         &     -0.0744         \\
                    &                     &                     &     (0.143)         &     (0.142)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &                     &       0.249         &      0.0585         \\
                    &                     &                     &     (0.182)         &     (0.186)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &                     &       0.546\sym{***}&       0.609\sym{***}\\
                    &                     &                     &     (0.160)         &     (0.167)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.080         &       0.065         &       0.050         &       0.103         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
